sysfs_add_file_to_group
Prev | Chapter 3. The Filesystem for Exporting Kernel Objects | Next

## Name

sysfs_add_file_to_group — add an attribute file to a pre-existing group.

## Synopsis

`int sysfs_add_file_to_group (` | struct kobject * | kobj,
| const struct attribute * | attr,
| const char * | group`)`;

## Arguments

`kobj`

  object we're acting for.

`attr`

  attribute descriptor.

`group`

  group name.

Prev | Up | Next
sysfs_create_file | Home | sysfs_chmod_file